
.bg-light-color{
    
    background-color: #f7f9fc;
}
.m-t-4{
    margin-top: 4rem;
}
.pt-80{
    padding-top: 80px;
}
.py-20{
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
.p-b-3{
    padding-bottom: 3rem;
}
.f-s-60{
    
    font-size: 60px !important;

}

.f-s-50{
    
    font-size: 50px !important;

}
.f-s-17{
    font-size: 17px;
    font-weight: 600;
}

.pt-100{
    padding-top: 100px;
}

.pt-180{
    padding-top: 180px;
}
.w-101 {
    width: 102% !important;
}

.pb-300{
    padding-bottom: 300px !important;
}

@media (max-width: 767.98px) {
    .feature-img-holder {
        display: none;
    }
}

.about-right{

    margin-left: 50px
}

.ptb-150{padding: 150px;}

.contact-info-section {
    position: sticky;
   
    top: 0;
    /* z-index: 1030; */
     /* Ensure it appears above other elements */
    background-color: white;
    padding: 0.5rem 0;
}

.img-width{
    width: 45px;
}

.whatsapp_float{
    position: fixed;
    bottom: 40px;
    right: 20px;
    z-index: 9;
}

.pt-140{
    padding-top: 140px;
}

.ptb-90{
    padding-top: 130px;
    padding-bottom: 60px;
}

.home-bannerimg{

    width: 49.666667%;
    margin-left: 49rem;
    height: 28rem;
   

}


.image-container {
    display: flex;
    gap: 30px; /* Adjust the value as needed */
}

.logo-img1{
    width: 150px;
}
@media(min-width:300px) and (max-width: 1160px) {
    .logo-img1 {
        width: 110px;
        height: 52px;
    }
}
.logo-img2{
    width: 200px;
}
@media(min-width:300px) and (max-width: 1160px) {
    .logo-img2 {
        width: 150px;
        height: 55px;
    }
}

.herder-contact{
    
    border-bottom: solid ;
    border-width: 1px;
    color: #73737322;
}

@media(min-width:300px) and (max-width: 1160px) {
    .home-bannerimg {
        display: none;
    }
}

@media(min-width:300px) and (max-width: 1160px) {
    .ail-responsive {
        padding-bottom: 32rem;
    }
}
@media(min-width:320px) and (max-width: 767px) {
    .f-s-60 {
        font-size: 29px !important;
    }
}

@media(min-width:320px) and (max-width: 767px) {
    .f-s-50 {
        font-size: 29px !important;
    }
}


.margin-t-b{
    margin-top: 150px;
    margin-bottom: 100px;
}

@media(min-width:300px) and (max-width: 1160px) {
    .margin-t-b {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}


@media(min-width:300px) and (max-width: 1160px) {
    .img-hide {
        display: none;
    }
}

/* login button style */

.login-btn{
    border-bottom: solid 1px;
    border-color: #10375c;
    color: #10375c;
    padding-top: 7px;
    padding-bottom: 8px;
    padding-right: 14px;
    padding-left: 15px;
   
    
}

.login-btn:hover{
    background-color: #10375c;
    color: #fff;
    border-radius: 3px;

}


.contact-info-section {
    padding: 10px;
    background-color: #ffffff;
}

.login-button {
    position: relative;
}

.login-btn {
    cursor: pointer;
    font-size: 18px;
    font-weight: 800;
}

.login-submit{
    border: none;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 6px;
    background-color: #10375c;
    color: #fff;

}

.login-form {
    margin-right: -105px;
    display: none;
    position: absolute;
    border-radius: 10px;
    top: 114%;
    right: 0;
    background-color: white;
    padding: 30px;
    padding-top: 26px;
    padding-bottom: 26px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 15;
}

.login-button:hover .login-form {
    display: block;
}

.login-form input {
    display: block;
    width: 200px;
    margin-bottom: 22px;
    padding: 9px;
    border: 1px solid #403c3c94;
    border-radius: 5px;
}

/* login button style end */


.clients-container{
    grid-template-columns: repeat(7, minmax(0,1fr));
  }
  .clients-container-2{
    grid-template-columns: repeat(7, minmax(0,1fr));
  }
  .carousel-image-size{
    max-height: 120px;
  }
  .img-top{
    margin-top: 30px;
  }


  @media (max-width: 47rem) {
    .clients-container{
      grid-template-columns: repeat(4,minmax(0,1fr));
    }
    .clients-container-2{
    grid-template-columns: repeat(4, minmax(0,1fr));
  }
  .carousel-image-size{
    max-height: 75px;
  }
    .-cta-mobile.-cta-mobile {
      width: 90%;
      border-radius: 0.5rem !important;
      padding-left: 1.5rem !important;
      margin-top: 5rem !important;
    }

    .-cta-mobile::before {
      content: none !important;
    }
  }




  /* .bg-light-gray{
    
    background: linear-gradient(#d9ebff  0%, #ede9ff 100%);
  } */

  .bg-light-gray{
    
    background: #f7f9fc;
  }
  
  .-top-8rem {
    top: 13rem !important;
}

/* .-data-card.--border {
    border-top: 2px solid #00b087;
    border-bottom: 2px solid #00b087;
}

@media (min-width: 47rem) {
    .-data-card {
        border: 1px solid #00b087;
        border-radius: 1rem;
    }
} */

.-data-card.--border {
    background: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) padding-box,
                linear-gradient(324.79deg, #FF3E81 -4.77%, #4706FF 107.43%) border-box;
    /* border: 2px solid transparent; */
     /* Use transparent border to show gradient */
     border-top: 2px solid transparent;
     border-bottom: 2px solid transparent;
}

@media (min-width: 47rem) {
    .-data-card {
        background: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) padding-box,
                    linear-gradient(324.79deg, #FF3E81 -4.77%, #4706FF 107.43%) border-box;
        border: 1px solid transparent; /* Use transparent border to show gradient */
        border-radius: 1rem;
    }
}


@media (min-width: 768px) {
    .col-width {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 36%;
    }
}







.bg-gradient-2 {
    background: linear-gradient(145deg, rgba(16, 94, 98, 1) 47%, rgba(31, 164, 139, 1) 89%);
}

.border-15px {
    border-width: 12px !important;
}

.box-hover{
    border: 1px solid #80808033 ;
}

.box-hover:hover{
    box-shadow: 0 5px 20px 0 rgba(210, 210, 245, .5);
    z-index: 3;
}



.border-solid {
    border-style: solid;
}

.border-theme-9 {
    border-color: #2586c1a6;
}

.border-1 {
    border-width: 1px !important;
}
.border-start-0 {
    border-left: 0 !important;
}

.border-top-0 {
    border-top: 0 !important;
}

.delay-200 {
    transition: 200ms;
}

.br-10px {
    border-radius: 10px;
}
.bg-grey-7 {
    background-color: #e1ecff4f !important;
   
    
}

.shadow-hover:hover {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.owl-scroll-linear-gradient{
    background: linear-gradient(#eaf3ffe6 -4.72%, #e9e9e975 96.59%);
}

.bg-gradiant-blue {
    background: linear-gradient(117deg, #b1d8e84f 0%, #d7fff644 100%) !important;
}

/* Digital Signature Certificate css */



@media (min-width: 767px) {
    .-grid-down-flow {
        transform: translateY(35%);
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: 3rem 1rem 1fr 1rem 1rem;
    }
}

.-grid-down-flow {
    position: relative;
  
}



/* @media (min-width: 767px) {
    .-grid-down-flow .-grid-item {
        height: 20rem;
    }
} */

.-bg-white-lined {
    background-image: url(../../assets/image/white-BG-list.svg);
    background-size: 103% 100%;
    background-repeat: no-repeat;
}

@media (min-width: 767px) {
    .-grid-down-flow .-grid-item {
       
        display: flex;
        align-items: center;
        justify-content: center;
         
    }

    .-grid-down-flow .-grid-item:nth-child(1) {
        grid-column: 1 / 2;
        grid-row: 1 / 5;
    }

    .-grid-down-flow .-grid-item:nth-child(2) {
        grid-column: 2 / 3;
        grid-row: 2 / 6;
    }

    .-grid-down-flow .-grid-item:nth-child(3) {
        grid-column: 4 / 4;
        grid-row: 3 / 9;
    }

    .-grid-down-flow .-grid-item:nth-child(4) {
        grid-column: 3 / 4;
        grid-row: 3 / 9;
    }

    .-grid-down-flow .-grid-item:nth-child(5) {
        grid-column: 5 / 6;
        grid-row: 2 / 6;
    }

    .-grid-down-flow .-grid-item:nth-child(6) {
        grid-column: 6 / 7;
        grid-row: 1 / 5;
    }
}
@media (min-width: 767px) {
    .-grid-down-flow .-grid-item {
        height: 19rem;
    }
}


.grid-p-style{
    color: rgb(200, 25, 118);
}




/* Digital Signature Certificate css end */



/* Product page start */
.bg-fradiant-dark {
    background: linear-gradient(180deg, #3c3c3c, #0f0f0f) !important;
}


.z-9 {
    z-index: 9 !important;
}

.-bg-line.left {
    transform: translate(-1.5rem, 2.5rem);
    border-bottom-left-radius: 1rem;
}
.-bg-line {
    top: 0;
    left: 0;
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    border: 0.1rem solid gray;
}

.z--1 {
    z-index: -1 !important;
}

.-bg-line.left::before {
    left: 1rem;
}

.-bg-line::before {
    content: "";
    position: absolute;
    top: 0;
    width: 0.5rem;
    height: 1.5rem;
    background: #fff;
    transform: translateY(-50%);
}

.-bg-line.left::after {
    right: 0;
    transform: translateX(50%);
}

.-bg-line::after {
    content: "";
    position: absolute;
    bottom: 1rem;
    width: 1.5rem;
    height: 0.5rem;
    background: #fff;
}

.-panel-card .background::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 1rem;
    backdrop-filter: blur(1px);
}

.-grid-row-1 {
    grid-template-rows: 1fr;
}
.-grid-col-3 {
    grid-template-columns: repeat(3, 1fr);
}
.-bg-gunmetal {
    background-color: #4a4949 !important;
}
.rounded-bottom-left {
    border-bottom-left-radius: 0.7rem !important;
}
@media (min-width: 767px) {
    .pe-md-6 {
        padding-right: 4rem !important;
    }
}
.-bg-dim-gray {
    background-color: #313031 !important;
    box-shadow: inset 0px 3px 6px #00000029;
}
.ps-6 {
    padding-left: 4rem !important;
}
.-grid-row-1 {
    grid-template-rows: 1fr;
}
.-grid-col-4 {
    grid-template-columns: repeat(4, 1fr);
}
.-bg-gunmetal {
    background-color: #4a4949 !important;
}
.rounded-bottom-right {
    border-bottom-right-radius: 0.7rem !important;
}
.rounded-top-right {
    border-top-right-radius: 0.7rem !important;
}
@media (min-width: 767px) {
    .fs-md-6 {
        font-size: 1rem !important;
    }
}

.-bg-line.right {
    transform: translate(2.5rem, 2.5rem);
    border-bottom-right-radius: 1rem;
}
.-bg-line.right::before {
    right: 1rem;
}
.-bg-line::before {
    content: "";
    position: absolute;
    top: 0;
    width: 0.5rem;
    height: 1.5rem;
    background: #fff;
    transform: translateY(-50%);
}
.-bg-line.right::after {
    left: 0;
    transform: translateX(-50%);
}
.-bg-line::after {
    content: "";
    position: absolute;
    bottom: 1rem;
    width: 1.5rem;
    height: 0.5rem;
    background: #fff;
}
@media (min-width: 414px) {
    .-m-xs-lg {
        margin-top: auto;
        margin-bottom: 3rem;
    }
}
/* Product page end */

.buy-now {
   
    background-color: #10375c;
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
    margin-right: 8px;
    
}

.buy-now:hover{
    border: solid 1px;
    border-color: #10375c;
    color: #10375c;
    background-color: #ffffff;
    

}

.renew-btn {
    border: solid 1px;
    border-color: #10375c;
    color: #10375c;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
}

.renew-btn:hover{
    background-color: #175cff;
    color: #fff;

}

.price-hover:hover{
    z-index: 8;
    box-shadow: 7px 70px 70px 0 rgba(116, 116, 117, 0.341);
    transition: 500ms;
    transform: translateY(-10px);
}

.bg-blue{
    background-color: #10375c;
}
.bg-blue h4{
    color: #fff;
}



@media (min-width: 767px) {
    .-end-dot {
        position: relative;
        z-index: 2;
    }
}

@media (min-width: 1400px) {

    .list-bg-height{
        height: 57rem;
    }
    
    .top-margin{
        top: -210px;
    }
        .-half-border-line {
        transform: translateY(-7.7rem);
    }
}

@media (min-width: 767px) {
    .-half-border-line {
        position: relative;
        width: 100%;
        min-height: 16rem;
        max-height: 20rem;
        background-image: url(../../assets/image/subtraction.svg);
        background-size: 100% 93%;
        background-repeat: no-repeat;
        transform: translateY(-8.2rem);
    }
}

@media (max-width: 767px) {
    .-half-border-line {
        position: relative;
        top: -64px;
    }
}

@media (min-width: 414px) and (max-width: 767px) {
    .-gap-xs-lg {
        gap: 2.5rem !important;
    }
}
@media (min-width: 414px) and (max-width: 767px) {
    .-bg-white-lined {
        padding: 1.7rem 0rem !important;
    }
}
@media (max-width: 767px) {
    .-bg-white-lined {
        background-image: none;
        background-color: #fff;
        border-radius: 1rem;
        box-shadow: 3px 3px 6px #00000039;
        border: 1.5px solid #00000039;
    }
}
@media (max-width: 767px) {
    .-grid-down-flow .-grid-item {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .-half-border-line::after {
        content: "";
        position: absolute;
        width: 75%;
        min-height: 70rem;
        max-height: 40rem;
        background-image: url(../../assets/image/subtraction-mobile\ long.svg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        transform: translate(-50%, -17.6rem);
        top: 239px;
        left: 50%;
        z-index: -1;
    }
}
@media (max-width: 414px) {
    .-half-border-line::after {
        transform: translate(-50%, -19rem);
    }
}

.bg-black-20 {
    background: linear-gradient(90deg, #252525 0 25%, transparent 0 100%);
}

.-border-black {
    border: 0.2rem solid black;
}
.-scale-up-img {
    scale: 1.4;
    transform: translate(1rem, -1rem);
}
@media (min-width: 1400px) {
    .--container {
        max-width: 1400px !important;
        margin: auto !important;
    }
}
@media (min-width: 1920px) {
    .--container {
        max-width: calc(100% - 130px) !important;
    }
}
.-bg-dark-semicircle::before {
    content: "";
    position: absolute;
    background-image: url(https://signdesk.com/images/inkit/USP-bg.svg);
    mix-blend-mode: darken;
    background-size: auto 100%;
    width: 100%;
    height: 100%;
    background-position: 105% center;
    background-repeat: no-repeat;
}

.usage-card{
    font-size: 20px;
    font-weight: 500;
}

.f-w-normal{
    font-weight: normal;
}

.-bg-dradian-black {
    background: linear-gradient(319deg, #10375c 0%, #10375c 100%) !important;
}
.-border-top-right-4rem {
    border-top-right-radius: 4rem !important;
}

.-border-top-left-4rem {
    border-top-left-radius: 4rem !important;
}
.bs-2 {
    box-shadow: 3px 21px 17px #00000039 !important;
}


.border-theme {
    border: 1px solid #0775abc4;
}

.-h-6rem {
    height: 6rem !important;
}
.-w-6rem {
    width: 8rem !important;
}
.-button-slide-down {
    top: -30%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    animation: slideDown 1s ease-in-out infinite forwards;
}

main .cta-btn {
    padding-left: 3.5rem !important;
    padding-right: 1.5rem !important;
    position: relative;
    box-shadow: 0px 3px 6px #00000029;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    transition: all 350ms linear !important;
}
main .cta-btn::before {
    content: "";
    position: absolute;
    height: 2.7em;
    width: 2.7em;
    background-color: #0f0f0f;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100%;
    box-shadow: 1px 1px 3px #00000029;
    background-color: #fff;
    background-image: url(https://signdesk.com/images/stampit/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: center center;
    transition: all 100ms linear !important;
}




.py-6{
    
    padding-bottom: 5rem;
}




.active1 {
    z-index: 7;
    box-shadow: 0px 70px 70px 10px rgba(116, 116, 117, 0.51);
    transform: translateY(-10px);
}

.p-2{
    padding: 2rem !important
}



@media (min-width: 1400px) and (max-width: 1950px) {
    .process-width{
        width: 75%;
        margin-left: 167px;
    }
}


@media (min-width: 1850px) and (max-width: 1950px) {
    .pricing-width {
        margin-left: 7rem;
        width: 1463px;
    }
    .price-1{
        margin-right: 374px;
        margin-left: -495px;
    }
    .price-2{
        margin-right: 258px;
        margin-left: -379px;
    }
    .price-3{
        margin-right: 141px;
        margin-left: -263px;
    }
    /* .price-4{
        margin-left: -60px;
    } */
    .price-5{
        margin-right: 27px;
        margin-left: -143px;
    }
    .price-6{
        margin-right: -92px;
        margin-left: -29px;
    }
}

@media (min-width: 1570px) and (max-width: 1850px) {
    .pricing-width {
        margin-left: 17rem;
        width: 1163px;
    }
    .price-1{
        margin-right: 374px;
        margin-left: -495px;
    }
    .price-2{
        margin-right: 258px;
        margin-left: -379px;
    }
    .price-3{
        margin-right: 141px;
        margin-left: -263px;
    }
    /* .price-4{
        margin-left: -60px;
    } */
    .price-5{
        margin-right: 27px;
        margin-left: -143px;
    }
    .price-6{
        margin-right: -92px;
        margin-left: -29px;
    }
}
@media (min-width: 1400px) and (max-width: 1570px) {
    .pricing-width {
        margin-left: 17rem;
        width: 1000px;
    }
    .price-1{
        margin-right: 290px;
        margin-left: -409px;
    }
    .price-2{
        margin-right: 186px;
        margin-left: -305px;
    }
    .price-3{
        margin-right: 71px;
        margin-left: -201px;
    }
    /* .price-4{
        margin-left: -60px;
    } */
    .price-5{
        margin-right: -39px;
        margin-left: -84px;
    }
    .price-6{
        margin-right: -155px;
        margin-left: 25px;
    }
}


@media (min-width: 1200px) and (max-width: 1400px) {
    .pricing-width {
        margin-left: 17rem;
    width: 800px;
    }
    .price-1{
        margin-right: 290px;
        margin-left: -415px;
    }
    .price-2{
        margin-right: 186px;
        margin-left: -310px;
    }
    .price-3{
        margin-right: 71px;
        margin-left: -205px;
    }
    /* .price-4{
        margin-left: -60px;
    } */
    .price-5{
        margin-right: -39px;
        margin-left: -90px;
    }
    .price-6{
        margin-right: -155px;
        margin-left: 21px;
    }
    .buy-now {
        background-color: #10375c;
        color: #fff;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: 9px;
        padding-left: 9px;
        border-radius: 6px;
        font-size: 15px;
        cursor: pointer;
        margin-right: 6px;
    }
}

@media (min-width: 980px) and (max-width: 1200px) {
    .pricing-width {
        width: 1000px;
    }
    .price-1{
        margin-left: -64px;
    }
    .price-2{
        margin-left: -64px;
    }
    .price-3{
        margin-left: -68px;
    }
    .price-4{
        margin-left: -60px;
    }
    .price-5{
        margin-left: -59px;
    }
    .price-6{
        margin-left: -60px;
    }

    .pricing-header .package-name {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 14px;
        color: rgb(16 55 92) !important;
    }
    .package-head{
        font-size: 14px;

    }
}

/* price style end */

.banner-responsive-color{
    background: linear-gradient(319deg, #1387cbe8 -66%, #10375c 84%) !important;
    
}

@media (min-width: 300px) and (max-width: 1160px) {
    .banner-responsive-color {
        padding-bottom: 15rem;
    }
}



.btn-full{
    background-color:#fff;
    color:#10375c;
}
.btn-full:hover{
    background-color:#10375c;
    color:#fff;
}



.-grid-item:hover {
    cursor: pointer;
    
    transform: translateY(-20px);
    transition: transform 0.5s ease;
}


    .-revolution-layout {
        grid-template-columns: 1fr 1fr 2fr;
        grid-template-rows: 1fr 2fr;
    }
    .-bg-gradiant-dark {
        background: linear-gradient(294deg, #3c3c3c 0%, #0f0f0f 100%) !important;
    }

    .border-black {
        --bs-border-opacity: 1;
        border-color: rgb(45 201 235) !important; 
    }
    .__counter {
        display: flex;
        align-items: baseline;
    }

    ._number {
        font-weight: bold;
        font-size: 4rem;
        margin-right: 8px;
    }

    .fw-bold {
        font-weight: bold;
    }

    .-fs-4rem {
        font-size: 4rem;
    }

    .hidden {
        visibility: hidden;
    }

    .section {
        height: 100vh;
    }
    @media(min-width:300px) and (max-width: 600px) {
        .-fs-4rem {
            font-size: 3rem;
        }
        ._number {
            font-weight: bold;
            font-size: 3rem;
            margin-right: 8px;
        }
    }

    @media(min-width:300px) and (max-width: 1160px) {
        .list-img-holder {
            display: none;
            
        }
        .list-responsive{
            margin-top: 50%;
        }
        .contact-numbers{
            font-size: 73%;
            margin-left: 63px;
        }
        .separator{
            display: none;
        }
    }

 /* General styles for the navigation bar */
.navbar {
    display: flex;
    justify-content: flex-end; /* Aligns items to the right */
    padding: 10px;
   
}


.contact-numbers {
    display: flex;
    align-items: center;
}

.contact-link {
    display: flex;
    align-items: center;
     /* Space between links */
    text-decoration: none;
    color: black;
    font-size: 16px;
}

.contact-link i {
    margin-right: 5px;
}

.separator {
    margin: 0 10px;
    color: black;
}

@media (max-width: 768px) {
    .contact-numbers {
        flex-direction: column; /* Stack items vertically on small screens */
        align-items: flex-end;
    }
    
    .contact-link {
        margin-bottom: -4px;
        font-size: 12px;
    }
    
    .separator {
        display: none; /* Hide separator on small screens */
    }
}

@media(min-width:300px) and (max-width: 600px) {
    .login-form {
        margin-right: -155px;
        display: none;
        position: absolute;
        border-radius: 10px;
        top: 130%;
        right: 0;
        background-color: white;
        padding: 26px;
        padding-top: 26px;
        padding-bottom: 26px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        z-index: 15;
    }
}




span.color-yellow {
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

span.color-yellow {
    background-position: 0 100%;
}
span.color-yellow, span.color-blue {
    position: relative;
    color: #fff;
    
    background: -o-linear-gradient(left, #f7b21b, #f7b21b 50%, #fff 50%);
    background: linear-gradient(to right, #f7b21b, #f7b21b 50%, #fff 50%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% 100%;
    background-position: 100%;
    -webkit-transition: background-position 1s ease;
    -o-transition: background-position 1s ease;
    transition: background-position 1s ease;
    text-decoration: none;
}

.bg-white-price{
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
} 

.bg-light-blue-two {
    background-color: #1b5f8e;
    min-height: 215px;
}
.bg-light-green-two {
    background-color: #E5F4FA;
}
.fs-15px {
    font-size: 16px;
}
.fs-13px {
    font-size: 14px;
}

.pricing-header-sub{
    padding-bottom: 5px;
    border-bottom: 1px dashed #bdbdbd;
}

.hover-card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hover-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
.p-t-120 {
    padding-top: 115;
}